Package it.ernytech.tdlib

## Class TdApi.TopChatCategory

- java.lang.Object
- - it.ernytech.tdlib.TdApi.Object
  - - it.ernytech.tdlib.TdApi.TopChatCategory

Direct Known Subclasses:
  `TdApi.TopChatCategoryBots`, `TdApi.TopChatCategoryCalls`, `TdApi.TopChatCategoryChannels`, `TdApi.TopChatCategoryGroups`, `TdApi.TopChatCategoryInlineBots`, `TdApi.TopChatCategoryUsers`

Enclosing class:
  TdApi

    public abstract static class TdApi.TopChatCategory
    extends TdApi.Object

This class is an abstract base class. Represents the categories of chats for which a list of frequently used chats can be retrieved.

### Constructor Summary

Constructors
`TopChatCategory()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Methods inherited from class it.ernytech.tdlib.TdApi.Object

`getConstructor, toString`

### Constructor Detail

#### TopChatCategory

    public TopChatCategory()